[Packer_Compress:rar]
:-m0=Ilman pakkausta
:-m1=Nopein
:-m2=Nopea
:-m3=Normaali
:-m4=Hyvä pakkaus
:-m5=Maksimi pakkaus

[Packer_SFX:rar]
:Default.SFX=Oletus (32-bit)
:Default64.SFX=Oletus (64-bit)
:WinCon.SFX=Konsoli (32-bit)
:WinCon64.SFX=Konsoli (64-bit)

[Packer_Errs:rar]
:1=Varoitus! Pieniä vikoja.
:2=Kriittinen virhe!
:3=CRC-virhe havaittiin purkamisen aikana!
:4=Yritetty muuttaa lukittua tiedostoa!
:5=Virhe kirjoitettaessa levylle!
:6=Virhe tiedostoa avattaessa!
:7=Parametrivirhe komentorivillä!
:8=Muisti ei riitä toiminnon suorittamiseen!
:9=Virhe tiedoston luomisessa!
:255=Käyttäjä keskeytti toiminnon.
